<?xml version="1.0" encoding="utf-8"?>
<marc:collection xsi:schemaLocation="http://www.loc.gov/MARC21/slim http://www.loc.gov/standards/marcxml/schema/MARC21slim.xsd" xmlns:marc="http://www.loc.gov/MARC21/slim" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
    <marc:record>
        <marc:leader>     njm a22     2u 4500</marc:leader>
        <marc:controlfield tag="001">AS-ED225</marc:controlfield>
        <marc:controlfield tag="005">20201021231956.0</marc:controlfield>
        <marc:controlfield tag="006">m||||||||h||||||||</marc:controlfield>
        <marc:controlfield tag="008">201021s||||||||cc zzz|fs|     f    eng|d</marc:controlfield>
        <marc:datafield tag="024" ind1="1" ind2="1">
            <marc:subfield code="a">9781860152702</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="040" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="245" ind1="0" ind2="0">
            <marc:subfield code="a">Forsyte Saga (The), Vol. 5 (Unabridged)</marc:subfield>
            <marc:subfield code="h">[electronic resource]</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="260" ind1=" " ind2=" ">
            <marc:subfield code="a">Hong Kong :</marc:subfield>
            <marc:subfield code="b">Naxos Digital Services US Inc.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="300" ind1=" " ind2=" ">
            <marc:subfield code="a">1 online resource</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="490" ind1="1" ind2=" ">
            <marc:subfield code="a">Naxos Spoken Word Library</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos Digital Services electronic collection.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Streaming audio.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="505" ind1="0" ind2=" ">
            <marc:subfield code="a">Part XVI ( 03 min., 50 sec. ) -- Part XVII ( 04 min., 02 sec. ) -- Part XVIII ( 38 sec. ) -- Part XIX ( 04 min., 06 sec. ) -- Part XX ( 03 min., 49 sec. ) -- Part XXI ( 03 min., 59 sec. ) -- Part XXII ( 03 min., 42 sec. ) -- Part XXIII ( 04 min., 15 sec. ) -- Part XXIV ( 04 min., 23 sec. ) -- Part XXV ( 03 min., 36 sec. ) -- Part XXVI ( 03 min., 54 sec. ) -- Part XXVII ( 04 min., 07 sec. ) -- Part XXVIII ( 04 min., 08 sec. ) -- Part XXIX ( 04 min., 11 sec. ) -- Part XXX ( 03 min., 40 sec. ) -- Part XXXI ( 04 min., 20 sec. ) -- Part XXXII ( 04 min., 02 sec. ) -- Part XXXIII ( 03 min., 45 sec. ) -- Part XXXIV ( 03 min., 52 sec. ) -- Part XXXV ( 03 min., 26 sec. ) -- Part XXXVI ( 58 sec. ) -- Part XXXVII ( 03 min., 58 sec. ) -- Part XXXVIII ( 03 min., 55 sec. ) -- Part XXXIX ( 04 min. ) -- Part XL ( 04 min., 24 sec. ) -- Part XLI ( 03 min., 44 sec. ) -- Part XLII ( 04 min. ) -- Part XLIII ( 03 min., 53 sec. ) -- Part XLIV ( 04 min., 01 sec. ) -- Part XLV ( 04 min., 05 sec. ) -- Part XLVI ( 03 min., 56 sec. ) -- Part XLVII ( 03 min., 54 sec. ) -- Part XV ( 03 min., 48 sec. ) -- Part XIV ( 04 min., 13 sec. ) -- Part XIII ( 04 min., 02 sec. ) -- Part XII ( 03 min., 50 sec. ) -- Part XI ( 03 min., 45 sec. ) -- Part X ( 04 min., 15 sec. ) -- Part IX ( 04 min., 05 sec. ) -- Part VIII ( 04 min., 09 sec. ) -- Part VII ( 03 min., 56 sec. ) -- Part VI ( 03 min., 56 sec. ) -- Part V ( 03 min., 53 sec. ) -- Part IV ( 04 min., 06 sec. ) -- Part III ( 03 min., 58 sec. ) -- Part II ( 03 min., 39 sec. ) -- Part I ( 01 min., 18 sec. ) -- Part XLVIII ( 04 min., 20 sec. ) -- Part XLIX ( 03 min., 51 sec. ) -- Part L ( 04 min., 03 sec. ) -- Part LI ( 03 min., 59 sec. ) -- Part LII ( 03 min., 59 sec. ) -- Part LIII ( 03 min., 59 sec. ) -- Part LIV ( 03 min., 59 sec. ) -- Part LV ( 03 min., 32 sec. ) -- Part LVI ( 36 sec. ) -- Part LVII ( 04 min. ) -- Part LVIII ( 04 min., 04 sec. ) -- Part LVIX ( 03 min., 48 sec. ) -- Part LX ( 04 min., 15 sec. ) -- Part LXI ( 03 min., 49 sec. ) -- Part LXII ( 03 min., 56 sec. ) -- Part LXIII ( 04 min., 08 sec. ) -- Part LXIV ( 03 min., 46 sec. ) -- Part LXV ( 04 min., 20 sec. ) -- Part LXVI ( 03 min., 44 sec. ) -- Part LXVII ( 04 min., 15 sec. ) -- Part LXVIII ( 03 min., 43 sec. ) -- Part LXIX ( 04 min., 06 sec. ) -- Part LXX ( 54 sec. )</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="506" ind1="1" ind2=" ">
            <marc:subfield code="a">Access restricted to subscribers.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="511" ind1="0" ind2=" ">
            <marc:subfield code="a">Joyce, Peter, Reader -- Galsworthy, John, Author</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="538" ind1=" " ind2=" ">
            <marc:subfield code="a">Mode of access: Available online.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="650" ind1=" " ind2="4">
            <marc:subfield code="a">Spoken Word</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Galsworthy, John</marc:subfield>
            <marc:subfield code="e">Author</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="710" ind1="2" ind2=" ">
            <marc:subfield code="a">Naxos Digital Services US</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="830" ind1=" " ind2="0">
            <marc:subfield code="a">Naxos Spoken Word Library</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="856" ind1="4" ind2="0">
            <marc:subfield code="u">http://vuw.naxosspokenwordlibrary.com/catalogue/item.asp?cid=AS-ED225</marc:subfield>
        </marc:datafield>
    </marc:record>
</marc:collection>